config:
  insemination: 719
  handwear: 532
  intertongue: 492
  dirtbird: 46
  opilionine: 717
  intradermal: 298
  quillback: 518
  dishmonger: 625
  nonreproductive: 626
  iddat: 13
  anonym: 947
  oviparousness: 514
  simpleheartedness: 595
  unconservative: 255
  stayship: 340
  fortuity: 107
